function init(hero) {
    hero.setName("Thing");
    hero.setTier(10);
    
	hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.legs");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("fiskheroes:superhuman_durability", "fiskheroes:bullet_immunity",  "fiskheroes:explosion_immunity", "fiskheroes:fire_immunity", "fiskheroes:cold_resistance", "fiskheroes:cellular_regeneration");
    
	hero.addAttribute("WEAPON_DAMAGE", 31, 0);
    hero.addAttribute("PUNCH_DAMAGE", 35.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("SPRINT_SPEED", -0.2, 1);
    hero.addAttribute("STEP_HEIGHT", 0.15, 0);
	

    
    hero.setDefaultScale(1.15);
}

